@import url(https://fonts.googleapis.com/css?family=Montserrat:700,400);


@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/hairline.eot');
    src: url('../fonts/montserrat/hairline.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/hairline.woff2') format('woff2'),
         url('../fonts/montserrat/hairline.woff') format('woff'),
         url('../fonts/montserrat/hairline.ttf') format('truetype'),
         url('../fonts/montserrat/hairline.svg#montserrathairline') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/light.eot');
    src: url('../fonts/montserrat/light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/light.woff2') format('woff2'),
         url('../fonts/montserrat/light.woff') format('woff'),
         url('../fonts/montserrat/light.ttf') format('truetype'),
         url('../fonts/montserrat/light.svg#montserratlight') format('svg');
    font-weight: 300;
    font-style: normal;
}
/*
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/regular.eot');
    src: url('../fonts/montserrat/regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/regular.woff2') format('woff2'),
         url('../fonts/montserrat/regular.woff') format('woff'),
         url('../fonts/montserrat/regular.ttf') format('truetype'),
         url('../fonts/montserrat/regular.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
/*
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/bold.eot');
    src: url('../fonts/montserrat/bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/bold.woff2') format('woff2'),
         url('../fonts/montserrat/bold.woff') format('woff'),
         url('../fonts/montserrat/bold.ttf') format('truetype'),
         url('../fonts/montserrat/bold.svg#montserratbold') format('svg');
    font-weight: bold;
    font-style: normal;
}*/

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/black.eot');
    src: url('../fonts/montserrat/black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/black.woff2') format('woff2'),
         url('../fonts/montserrat/black.woff') format('woff'),
         url('../fonts/montserrat/black.ttf') format('truetype'),
         url('../fonts/montserrat/black.svg#montserratblack') format('svg');
    font-weight: 900;
    font-style: normal;
}